
/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/bg.jpg) no-repeat fixed center top / 2694px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#534544;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { 
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 10px;
    margin: 0 auto;
    padding: 20px;
    text-align: left;
    width: 940px;
}
.extra-main{ width:980px; margin:0 auto; text-align:left;}
input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}
.desc2 {
    float: right;
    width: 340px;
}
img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#b77f67; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

#advSearchResultsDefault form{
	margin:18px 0;
	display:block;
	overflow:hidden;
}
#popupSearchHelp{
	padding:0;
}
.centeredContent .inp1 input{
	width:300px;
}
.productListing-data .normalprice{
	display:block;
}
#advSearchResultsDefault form select{
	margin-left:20px;
}
#accountHistInfo{
	padding-top:15px !important;
}
.inp1{
	position:relative;
	top:-15px;
}
/* ============================= header ====================== */
#header{
	position:relative;
	margin:23px 0 30px 0;
	z-index:50;
}
#header .box1{
	background:#534544;
	height:34px;
}
#header .menu{
	float:left;
}
#header .menu ul{
	padding:6px 0 0 18px;
	margin:0;
	overflow:hidden;
}
#header .menu ul li{
	float:left;
	margin-right:24px;
}
#header .menu ul li a{
	font-size:12px;
	line-height:20px;
	color:#c5b4b2;
	text-decoration:none;
}
#header .menu ul li.selected a,
#header .menu ul li a:hover{
	color:#fff;
}
#header .lang{
	float:right;
	padding:8px 6px 0 0;
}
*+html #header .lang{
	padding: 8px 6px 0 0;
}
#header .currencies{
	float:left;
	color:#656565;
	font-size:12px;
	line-height:15px;
	position:absolute;
	right:32px;
	top:7px;
	z-index:510;
	text-align:left;
}
#header .currencies .select.jqTransformHidden{
	display:none;
}
#header .currencies .label{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:5px;
	margin-top:-1px;
	color:#fff;
	font-size:12px;
	line-height:20px;
}
#header .currencies .jqTransformSelectWrapper{
	background:url(../images/cur-arrow.gif) no-repeat right top;
	border:none;
	float:left;
	width:73px!important;
	padding: 0 0 0 0;
	cursor:default;
}
#header .currencies .jqTransformSelectWrapper div{
	height:24px!important;
	overflow:hidden;
	background:url(../images/cur-bg.gif) no-repeat left top;
}
#header .currencies .jqTransformSelectWrapper div span{
	font-size:11px;
	color:#c0c0c0;
	padding:2px 5px 0 5px;
	width:61px!important;
	height:19px!important;
	overflow:hidden;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
*+html #header .currencies .jqTransformSelectWrapper div span{
	padding:2px 5px 0 4px;
}
#header .currencies ul{
	padding:0px 0 0 0;
	margin:0 1px 0 0px;
	width:72px!important;
	height:104px!important;
	overflow:hidden;
	background:#fff;
	border:1px solid #000;
	font-family:Arial, Helvetica, sans-serif;
}
#header .currencies ul li{
	line-height:11px;
	padding:1px 4px;
	overflow:hidden;
	width:71px!important;
}
#header .currencies ul li a{
	color:#c0c0c0;
	font-size:11px;
	line-height:13px;
	text-decoration:none;
	display:block;
}
#header .currencies ul li a:hover{
	color:#000;
}
#header .logo{
	float:left;
	padding:20px 0 0 0;
}
#header .cart{
	float:left;
	background:url(../images/cart.png) no-repeat left top;
	padding:7px 0 4px 55px;
	color:#534544;
	font-size:12px;
	line-height:17px;
	margin:33px 0 0 152px;
}
#header .cart .cart1{
	display:block;
}
#header .cart a{
	font-weight:bold;
	text-decoration:none;
	color:#d14531;
}
#header .cart a:hover{
	color:#534544;
}
#header .right-head{
	float:right;
	overflow:hidden;
}
#header .navigation{
	float:right;
	padding:30px 0 0 0;
}
#header .navigation a{
	float:left;
	overflow:hidden;
	font-size:12px;
	line-height:17px;
	color:#e3553c;
	text-decoration:none;
	margin-left:17px;
}
#header .navigation a:hover{
	color:#534544;
}
#header .search{
	float:right;
	padding:10px 0 0 0;
}
#header .search .input1{
	float:left;
	border:1px solid #e4e3e3;
	border-right:none;
	background:#fff;
	color:#bababa;
	font-size:12px;
	line-height:19px;
	padding:4px 4px 4px 6px;
	height:15px;
	width:146px;
}
#header .search .input2{
	float:left;
	padding:0;
	border:none;
}
#header .horizontal-categories{
	height:54px;
	border-top:1px solid #f3f1ed;
	border-bottom:1px solid #f3f1ed;
	margin:10px 0 0 0;
	background:url(../images/hor-cat-bg.gif) repeat-x left top;
}
.forgot_pass{
	position:relative;
	top:6px;
}
/* ============================= content ===================== */

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{ color:#c54435;}
#column-center{

}
#column_right{
	padding-left:20px;
	padding-right:2px;
}
#indexDefault{
}
.centerBoxHeading{
	color:#504241;
	font-size:14px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:normal;
	font-family: 'Oswald', sans-serif;
	padding:8px 0 0px 0;
	margin:0 0 7px -6px;
}
.column-center-padding{
	padding:0 20px;
	border:1px solid #f3f1ed;
}
.box-bot{
	margin:5px 0 -20px 0;
}
.box-top{
	margin:5px 0 -35px 0;
}
.centeredContent{
/*	width:154px!important;*/
	margin: 24px 0 16px 0;
}
.centeredContent.last{
	width:133px!important;
	margin-left:1px;
}
.vLine{
	border-left:1px solid #f3f1ed;
	width:auto!important;	
}
.product-col{
	width:154px!important;
}
.product-col:hover .name{
	color:#c13727;
}
.product-col:hover .price{
	color:#534544;
}
.product-col .img{
	width:134px;
	margin-bottom:16px;
}
.product-col .prod-info{
	margin-left:-1px;
}
.product-col .name{
	color:#534544;
	font-size:12px;
	line-height:17px;
	font-weight:normal;
	text-decoration:none;
	display:inline-block;
	margin-bottom:4px;
}
.price{
	color:#c13727;
	font-size:15px;
	line-height:17px;
	font-weight:bold;
}
.carousel-box{
	float:left;
	width:460px;
	height:395px;
	overflow:hidden;
	position:relative;
	margin-left:20px;
}
.bottom-line{
	height:20px;
	overflow:hidden;
	width:100%;
}
.spec {	
}
.spec ul{
	padding:0;
	margin:0;
}
.spec ul li:first-child{
	margin-botton:20px;
}
.spec .product-col2{
	width:210px;
	float:left;
	overflow:hidden;
	border:1px solid #f3f1ed;
	padding:9px 0 11px 0;
	margin: 3px;
	margin-right:5px;
	position:relative;
	height:300px;
}
.spec .product-col2 .img{
	text-align:center;
	height:180px;
}
.spec .product-col2 .img img{
/*	width:199px;
	height:281px;*/
}
.spec .product-col2 .prod-info{
	padding:16px 19px 0 18px;
}
.spec .product-col2 .name{
	color:#534544;
	font-size:12px;
	line-height:17px;
	font-weight:bold;
	text-decoration:none;
}
.spec .product-col2:hover .name{
	color:#c13727;
}
.spec .product-col2 .text{
	color:#a9a2a1;
	font-size:12px;
	line-height:17px;
}
.spec .product-col2 .price{
	color:#c13727;
	font-size:22px;
	line-height:22px;
	font-weight:normal;
	float:left;
	padding:0 0 0 3px;
}
.spec .product-col2 .price .normalprice{
	color:#534544;
	font-size:12px;
	display:block;
	text-decoration:line-through;
}
.spec .product-col2 .price .productSpecialPrice{
	display:block;
	float: left;
/*	margin-top:-24px;*/
}
.spec .product-col2 .price strong{
	font-weight:normal;
}
.spec .product-col2 .productPriceDiscount{
	position:absolute;
	top:120px;
	right:9px;
	width:81px;
	height:81px;
	background:url(../images/sale.png) no-repeat left top;
	color:#fff;
	font-size:16px;
	line-height:27px;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	padding:1px 0 0 0;
	display:block;
}
.spec .product-col2 .button{
	float:right;
	margin:8px 0 0 0;
}
.spec .product-col2:hover{
	border:1px solid #c13727;
}
.spec .product-col2:hover .productPriceDiscount{
	background:url(../images/sale-act.png) no-repeat left top;
}
#bannerTwo{
	margin:20px 0 21px 0;
}
#reviewsInfoDefault .tie{
	margin-top:20px;
}
/* ============================= footer ====================== */
#footer{
	margin:26px 0 53px 0;
}
#footer .footer-menu{
	margin-left:-1px;
}
#footer .copyright{
	color:#c54435;
	font-size:11px;
	line-height:20px;
	padding:7px 0 0 0;
}
#footer .copyright a{
	color:#c54435;
	text-decoration:none;
}
#footer .copyright a:hover{
	color:#756a69;
}
#footer .social{
	margin:6px 0 0 0;
}
#footer .social ul{
	padding:0;
	margin:0;
}
#footer .social ul li{
	float:left;
	 margin-left:12px;
}




/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}
input:focus, select:focus, textarea:focus{outline:none;}
.cartRemoveItemDisplay input,
#gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}
#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}
*+html #rating-1{ margin:0; padding:0;}
*+html #rating-2{ margin:0; padding:0;}
*+html #rating-3{ margin:0; padding:0;}
*+html #rating-4{ margin:0; padding:0;}
*+html #rating-5{ margin:0; padding:0;}
#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}
#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}


.slider{
	width:460px;
	height:395px;
	float:left;
	overflow:hidden;
}
#faded{
	overflow:hidden;
	width:460px;
	height:395px;
}